

<div id="usedforcatdiv" style="padding-left:25px">
	<select multiple="multiple" size="12" name="var_catids[]" id="var_catids" class="Field250 ISSelectReplacement">
		{{ CategoryList|safe }}
	</select>
</div>
<div style="clear : both;"></div>


<script type="text/javascript">

		var select = document.getElementById('var_catids');
		ISSelectReplacement.replace_select(select);

		function SelectAll(Status)
		{
			$('#var_catids input').attr('checked', !Status);
			$('#var_catids input').trigger('click');
			$('#var_catids option').attr('selected', Status);
		}

</script>